.banner {padding: 63px 0 64px; background: var(--azul) url(../../../../theme/assets/img/bg.webp) no-repeat center center / cover;}
.banner .conteudo {text-align: center; font: 700 47.83px bebas; color: var(--branco);}

@media (max-width: 990px) {
    .banner {padding: 30px 0;}
    .banner .conteudo {font-size: 36px;}
}